Package Details: courier-maildrop 2.8.5-1

Git Clone URL: https://aur.archlinux.org/courier-maildrop.git (read-only)
Package Base: courier-maildrop
Description: mail delivery agent - procmail like but nicer syntax
Upstream URL: http://courier-mta.org/maildrop/
Licenses: GPL2
Conflicts: courier-mta
Submitter: Svenstaro
Maintainer: runnytu
Last Packager: runnytu
Votes: 17
Popularity: 0.195635
First Submitted: 2012-10-13 09:55
Last Updated: 2017-02-12 19:55

Latest Comments

lilmike commented on 2017-02-18 14:14

yeah, just a difference in how they see versions, now it works. Thanks!

runnytu commented on 2017-02-12 20:04

@lilmike, I change the version to 1.4, it was a typo error, anyway yaourt was upgraded correctly, 1.4 it's 1,40 no 1,04, maybe pacaur works different.

lilmike commented on 2017-02-12 14:43

From what i understand (I could be wrong), the way arch consider 1.34 is like 1, 34 (as in thirty-four). 1.4 would then be less than 1.34, as 4 is less than 34. At least that's what I believe is happening when pacaur tries to upgrade it.
-Michael.

runnytu commented on 2017-02-11 19:33

@lilmike, >= meant greater than or equal, and 1.4 is greater than 1.34, which mean it's ok, i don't understand your reasoning, I update without problems.

lilmike commented on 2017-02-09 14:26

Looks like there might be a typo in the dependancies (courier-unicode>=1.34) should that be 1.4? Alternatively, if there really was a 1.34 before, it won't let me update this package because 1.34 is > 1.4 according to arch's system.
-Michael.

runnytu commented on 2017-01-31 21:03

Hello, Bump to new version 2.8.5-1

runnytu commented on 2016-08-28 11:14

Hello, Bump to new version 2.8.4-1

runnytu commented on 2015-07-10 19:28

Hello, Bump to new version 2.8.3-1 it's necessary courier-unicode 1.3, manual update or wait until cookies updates the package.

runnytu commented on 2015-05-30 12:34

Hello, Bump to new version 2.8.2-1 it's necessary courier-unicode 1.2, manual update or wait until cookies updates the package.

rpodgorny commented on 2015-05-24 18:45

i think it would be nice to enable syslog support (as arch is generally moving away from individual log files to systemd's journal).

All comments